// creator  : weidu.exe (version 23100)
// argument : VAMPJAH.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~VAMPJAH~

IF ~~ THEN BEGIN 0 // from:
  SAY #56561 /* ~W-what do you wish of me, mistress.  I am your s-servant in all things~ */
  IF ~~ THEN EXTERN ~C6BODHI~ 7
END
